<?xml version="1.0" encoding='Windows-1251' standalone="yes"?>
<Presets>
	<Preset Name="Metal Echo">
		<Freq1 Value="80"/>
		<Freq2 Value="175"/>
		<Freq3 Value="61"/>
		<Freq4 Value="61"/>
		<Vol1 Value="0.8"/>
		<Vol2 Value="0.51"/>
		<Vol3 Value="0"/>
		<Vol4 Value="0"/>
		<Enabled1 Value="1"/>
		<Enabled2 Value="1"/>
		<Enabled3 Value="0"/>
		<Enabled4 Value="0"/>
		<DryVolume Value="0.25"/>
		<DryEnabled Value="1"/>
		<OutputVolume Value="1"/>
		<Demo Value="2"/>
	</Preset>

	<Preset Name="Rain Drops">
		<Freq1 Value="301"/>
		<Freq2 Value="249"/>
		<Freq3 Value="0"/>
		<Freq4 Value="0"/>
		<Vol1 Value="14"/>
		<Vol2 Value="10"/>
		<Vol3 Value="0"/>
		<Vol4 Value="0"/>
		<Enabled1 Value="1"/>
		<Enabled2 Value="1"/>
		<Enabled3 Value="0"/>
		<Enabled4 Value="0"/>
		<DryVolume Value="52"/>
		<DryEnabled Value="1"/>
		<OutputVolume Value="51"/>
		<Demo Value="1"/>
	</Preset>
</Presets>
